/* ######### Drop Down DIVs CSS ######### */
p.test {
white-space:nowrap;
width:98px;
overflow:hidden;
text-overflow: ellipsis;
/*otras hornamentales*/

}
p.test:hover {
text-overflow:inherit;
overflow:visible;
cursor: pointer;

}
input.test {
white-space:nowrap;
width:98px;
overflow:hidden;
text-overflow: ellipsis;
/*otras hornamentales*/

}
input.test:hover {
text-overflow:inherit;
overflow:visible;
cursor: pointer;

}

.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
font-size:11px;font-family: Arial;
height:20px;
margin:0;
padding-top: 0;
position:absolute;
left:0;
top: 0;
list-style-type: none;
background:none;
visibility: hidden;
border-top-left-radius:8px; 
border-top-right-radius:8px;
border-bottom-left-radius:8px; 
border-bottom-right-radius:8px;


}

.ddsubmenustyle ul{
margin: 0;
height:20px;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
 
}

.ddsubmenustyle ul li:last-child a 
{ 
    -moz-border-radius: 0 0 5px 5px; 
    border-radius: 0 0 5px 5px; 
} 

.ddsubmenustyle ul li:first-child a 
{ 
    -moz-border-radius:5px 5px 0 0; 
    border-radius:5px 5px 0 0 ; 
	border-top: 1px;
} 


.ddsubmenustyle li a{
display: block;
width: 110px; /*width of menu (not including side paddings)*/
color: black;
height:20px;
text-decoration: none;
padding: 5px 5px;

}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
height:20px;
width: 125px; /*width of menu (include side paddings of LI A*/

}

.ddsubmenustyle li a:hover{
background-color: none;
height:20px;


}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 6px;
height:20px;
border: 0px; text-align:center; vertical-align:text-bottom; 

}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
height:20px;
left: 100px;
border: 0px;

}

.ddiframeshim{
position: absolute;
height:20px;
z-index: 500;
background: transparent;

width: 0;
display: block;
border: 0px;

}

/* CSS Document */

---------------------------------------------- */

#subnavbar {
background: none;
width: 50%;
height: 20px;
font-weight:bold;
color: #FFFFFF;
margin: 0px;
padding: 0px;
font-family:"Trebuchet MS";
}

#subnav {
margin: 0px;
padding: 0px;
}

#subnav ul {
float: right;
list-style: none;
margin: 0px;
padding: 0px;
}

#subnav li {
list-style: none;
margin: 0px;
padding: 0px;
}

#subnav li a, #subnav li a:link, #subnav li a:visited {
color: #FFFFFF;
display: block;
font-size: 11px;
text-transform: uppercase;
margin: 0px 0px 0px 0px;
padding: 5px 10px 5px 10px;

}

#subnav li a:hover, #subnav li a:active {
background: #999999;
color: #000000;
display: block;
text-decoration: none;
margin: 0px 0px 0px 0px;
padding: 5px 10px 5px 10px;
}

#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
background: none;
width:60px;
heigth: 20px;
float: left;
margin: 0px;


}

#subnav li li a:hover, #subnav li li a:active {
background: none;
margin: 0px;

}

#subnav li {

padding: 0px;
}

#subnav li ul {
z-index: 9999;
position: absolute;
left: -999em;
height: 20px;
width: 60px;
margin: 0px;
padding: 0px;
}

#subnav li li {
}

#subnav li ul a {
width:40px;
}

#subnav li ul a:hover, #subnav li ul a:active {
}

#subnav li ul ul {
margin: 0 0 0 0;
}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfhover
ul ul, #subnav li.sfhover ul ul ul {
right: -999em;
}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul,
#subnav li.sfhover ul, #subnav li li.sfhover ul, #subnav li li
li.sfhover ul {
left: auto;
}

#subnav li:hover, #subnav li.sfhover {
position: static;
}
